<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>コート場詳細</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</head>

<body>
    <header class="header">
        <div>
            <a href="index.html" class="header2" color="black">レンタルコート場</a>
            <li align="right"><a href="userhome.html">ホーム</a></li>
            <li align="right"><a href="login.html" class="red">ログアウト</a></li>
        </div>
    </header>
    <div class="row">
        <div class="picsize blocktext float">
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="pic/coat1.jpg" class="d-block" width="600" height="400" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="pic/coat2.jpg" class="d-block" width="600" height="400" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="pic/noimage.png" class="d-block" width="600" height="400" alt="...">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <div class="float picsize marginl">
            <h1>######サッカーコート</h1>
            <p>地域最安値でリーズナブルにフットサル！
                JR横浜線鴨居駅から徒歩3分！駐車場もあるのでアクセスが最高！
                市内はもちろん都内からでもこれる立地の良さにフットサルコートがオープン。
                目印のダイエーでわかりやすく、コート予約や個人参加のお客様も安心！
                もちろん充実したイベント内容をご用意し、子どもたちのために様々なコンセプトのスクールもご用意しております。
                まずは新しいコートに触れてみてください！！
            </p>
        </div>
    </div>
    <div class="blocktext float">
        <table border="1" class="p-3 mb-2 bg-secondary text-white">
            <tr>
                <th width="150"></th>
                <th width="500"></th>
            </tr>
            <tr>
                <td>料金（1時間）</td>
                <td>2000円</td>
            </tr>
            <tr>
                <td>営業時間</td>
                <td>10:00~21:00</td>
            </tr>
            <tr>
                <td>コート</td>
                <td>屋外(屋根なし)、人工芝(ショートパイル)、26.6m × 11.2m</td>
            </tr>
            <tr>
                <td>アクセス</td>
                <td>JR横浜線「鴨居駅」南口から徒歩3分。
                    <br>駐車台数： 206台
                </td>
            </tr>
            <tr>
                <td>住所・電話番号</td>
                <td>住所： 〒226-0003 横浜市緑区鴨居1−6−1 ダイエー鴨居店
                    <br>電話番号： 080-9030-0666
                </td>
            </tr>
        </table>
    </div>
    <form action="reserveconfirm.html">
        <div class="float marginl margint165">
            <table border="0">
                <tr>
                    <td width="50">日程</td>
                    <td width="150"><input type="date" name="date"></td>
                </tr>
                <td></td>
                <td></td>
                <tr>
                    <td width="50">時間</td>
                    <td width="200"><input type="time" name="time1">~<input type="time" name="time2"></td>
                </tr>
            </table>
        </div>
        <div class="float margint200">
            <input type="submit" value="予約する">
        </div>
    </form>
</body></html>
